#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 simple-sendfile
version:              0.2.30
visibility:           public
id:                   simple-sendfile-0.2.30-FCBQPStByIXKkRreDdxSDA
key:                  simple-sendfile-0.2.30-FCBQPStByIXKkRreDdxSDA
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             Cross platform library for the sendfile system call
description:
    Cross platform library for the sendfile system call.
    This library tries to call minimum system calls which
    are the bottleneck of web servers.

category:             Network
abi:                  29eac2832a9cd0a44ef3ff74f160d2b1
exposed:              True
exposed-modules:      Network.Sendfile System.Linux.Sendfile
hidden-modules:       Network.Sendfile.Types Network.Sendfile.Linux
import-dirs:          /usr/lib/ghc-8.10.4/site-local/simple-sendfile-0.2.30
library-dirs:         /usr/lib/ghc-8.10.4/site-local/simple-sendfile-0.2.30
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/simple-sendfile-0.2.30
hs-libraries:         HSsimple-sendfile-0.2.30-FCBQPStByIXKkRreDdxSDA
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    network-3.1.2.1-2tpuHYkWTHB7to9s2O9gXm unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-simple-sendfile/html/simple-sendfile.haddock

haddock-html:         /usr/share/doc/haskell-simple-sendfile/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

